易观网多SQL

漏洞概要

缺陷编号:WooYun-2012-016679

漏洞标题:易观网多SQL

相关厂商:易观网

漏洞作者:yhoojj

提交时间:2012-12-29 20:50

公开时间:2013-01-03 20:50

漏洞类型:SQL注射漏洞

危害等级:中

自评Rank:10

漏洞状态:漏洞已经通知厂商但是厂商忽略漏洞

Tags标签:

漏洞详情

披露状态:

2012-12-29: 细节已通知厂商并且等待厂商处理中
2012-12-29: 厂商已查看当前漏洞内容,细节仅向厂商公开
2013-01-03: 厂商已经主动忽略漏洞,细节向公众公开

简要描述:

易观网多SQL+跨站

详细说明:

1·跨站:

漏洞证明:

2·sQL

众多参数过滤不严格,导致sql 注入

另外。apache2.2.版本有几个模块存在安全隐患,建议升级apache或者采取补救措施

修复方案:

过滤

漏洞回应

厂商回应:

危害等级:无影响厂商忽略

忽略时间:2013-01-03 20:50

厂商回复:

最新状态:

暂无

评价